usr/bin/
usr/lib/*/qt5/plugins/kdesvnpart.so
usr/share/applications/org.kde.kdesvn.desktop
usr/share/config.kcfg/
usr/share/doc/HTML/*/kdesvn/
usr/share/icons/
usr/share/kconf_update/
usr/share/kdesvn/kdesvn.notifyrc
usr/share/kservices5/ServiceMenus/
usr/share/kservices5/kdesvnpart.desktop
usr/share/kxmlgui5/kdesvn/
usr/share/locale/*/LC_MESSAGES/*.mo
usr/share/man/*/man1/
usr/share/man/man1/
usr/share/metainfo/
